컴퓨터 / Computer

php 5.3에서 php 5.4 업그레이드

php








아래 함수들을 더 이상 쓸 수 없다.



그리고 따옴표(') 규정이 강화되었다. 예를 들어 이전에는 avariable[variables] 이라고 쓸 수 있었는데 이제는 avariable['variables'] 이라고 해야 한다. 



Comments

공유지기 2019.10.31 15:26
특히 참조할 것 - https://www.happyjung.com/lecture/2816

자동차 도어가드 스펀지 문콕 방지 패드 몰딩 보호 4p
칠성운영자
인덱스 절취스프링 좌철 노트 B5 100매 옥스포드
칠성운영자
리츠 BMW 3GT F34 키드니 그릴 M컬러 클립 악세사리
칠성운영자
그랜져IG 리어바이져 D-897
칠성운영자